.Menu {
  ul {
    list-style: none;
    margin: 0.3em 0 0;
    padding: 0;
    font-size: 13px;
    
    @include tablet {
      margin: 0.3em 0;
      font-size: 14px;
    }
    
    li {
      display: inline-block;
      margin-right: 1.6em;
      
      &:last-child {
        margin-right: 0;
      }
    }
    
    a {
      display: inline-block;
      color: white;
      font-weight: $bold-weight;
      border-bottom: 2px solid rgba(white, 0);
      
      &:hover {
        border-bottom: 2px solid rgba(white, 0.2);
      }
      
      &:active {
        border-bottom-color: rgba(white, 0.6);
      }
    }
  }
}